Apache Flex

Thursday November 23, 2017

Apache Flex 4.16.1 Released!

The Apache Flex community is pleased to announce the release of Apache Flex SDK 4.16.1

The Apache Flex SDK is a highly productive, open source application framework for building and maintaining expressive applications that deploy consistently on all major browsers, desktops and devices (including smartphones, tablets and tv).

The Apache Flex SDK 4.16.1 is an update to Apache Flex SDK 4.16.0 that adds support for the latest Flash Player and AIR runtimes and some bug fixes.

For more details, see the release notes at: http://www.apache.org/dist/flex/4.16.1/RELEASE_NOTES

The Apache Flex SDK is available in source form from the following download page:
http://flex.apache.org/download-source.html

It's recommended you install the Apache Flex SDK by using the Apache Flex SDK installer 3.3.0:
http://flex.apache.org/installer.html

When downloading from a mirror site, please remember to verify the downloads using signatures or MD5 hashes.

For more information on Apache Flex, visit the project home page:
flex.apache.org

Thank you for using Apache Flex,
The Apache Flex Community

Comments:

Thank you so much.

Posted by Leonardo on November 24, 2017 at 07:07 PM GMT #

Thanks!

Posted by Florent on November 25, 2017 at 08:55 AM GMT #

So I downloaded 3.3.0, but when I try to install it my PC throw following error "The application cannot be installed due to a certificate problem. The certificate does not match the installed application certificate, does not support application upgrades, or is invalid. Please contact the application author."

Posted by Sameer Jain on November 28, 2017 at 01:01 PM GMT #

Hi Sameer, Unfortunately you have to uninstall previous version of installer. Thanks, Piotr

Posted by Piotr Zarzycki on November 28, 2017 at 01:18 PM GMT #

Post a Comment:
  • HTML Syntax: NOT allowed

Calendar

Search

Hot Blogs (today's hits)

Tag Cloud

Categories

Feeds

Links

Navigation